/* CSS Variables */
:root {
    --font-family: "Montserrat", sans-serif;
    --size-xxs: 7px;
    --size-xs: 14px;
    --size-s: 21px;
    --size-m: 28px;
    --size-l: 42px;
    --size-xl: 52px;
    --b-radius: var(--size-xxs);
    --color-bg: #121212;
    --color-surface: #3A3A3A;
    --color-text: #FFFFFF;
    --color-text-description: rgba(255, 255, 255, 0.6);
    --color-text-light: #FFFFFF;
    --color-primary: #BB86FC;
    --color-secondary: #292929;
    --shadow: 0px 4px 20px rgba(0, 0, 0, 0.4);
    --shadow-1: 0px 20px 20px rgba(0, 0, 0, 0.4);
}

/* Global styles */
.g-02b1d358 { max-width: 1280px; margin: 0 auto; position: relative; }
.g-774442a3 { max-width: 1280px; margin: 0 auto; padding: 0 var(--wrapper-padding); }
.g-5e415c6d { padding: 0; }
.g-56ae0067 { cursor: pointer; text-decoration: none; margin-bottom: var(--size-m); display: inline-block; }
.g-56ae0067:hover { text-decoration: underline; }
.g-95459813 { position: relative; display: inline-flex; justify-content: center; align-items: center; color: var(--color-text-light); padding: 9px 75px; min-height: var(--size-xl); text-decoration: none; font-size: 18px; border: 0; background-color: transparent; cursor: pointer; }
.g-95459813::before { content: ""; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background-color: var(--color-primary); z-index: 1; overflow: hidden; border-radius: var(--b-radius); }
.g-95459813 span { position: relative; z-index: 2; }
.g-95459813:hover::before { filter: brightness(80%); }
.g-e3f8f337 { padding: 9px 30px; font-size: 16px; min-height: var(--size-l); }
.g-b1a4dbc2 { color: var(--color-text); }
.g-b1a4dbc2::before { background-color: transparent; border: 2px solid var(--color-primary); }
.g-b1a4dbc2:hover { color: var(--color-text-light); }
.g-b1a4dbc2:hover::before { background-color: var(--color-primary); }
.g-1c2baf09 { text-decoration: none; }
.g-ae1529e3 { width: 100%; }
.g-b5ca50f3 { white-space: nowrap; }
.g-beabc85b { aspect-ratio: 16/10; }
.g-f7bd0e50 { width: 100%; padding: var(--size-s); border: 0; border-radius: var(--b-radius); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; color: var(--color-text-dark); background-color: var(--color-bg); outline: none; }
.g-c4761def { height: var(--size-xl); }
.g-058561d5 { min-height: 130px; resize: vertical; }
.g-1f466a5c img { width: 100%; height: 100%; object-fit: cover; object-position: center; }
.g-e5a11766 { border-radius: var(--b-radius); }
.g-aad361ab { overflow: hidden; }
.g-6e4ba454 { box-shadow: var(--shadow); }
.g-64a631f3 { box-shadow: var(--shadow-1); }
.g-af16a425 { color: var(--color-bg); }
.g-14c9198c { color: var(--color-surface); }
.g-f90a826f { color: var(--color-text); }
.g-e8a9c9c1 { color: var(--color-text-description); }
.g-72a2668a { color: var(--color-text-light); }
.g-bf4fe3d6 { color: var(--color-primary); }
.g-1728edfe { color: var(--color-secondary); }
.g-ea91d67c { background-color: var(--color-bg); }
.g-be20eaf0 { background-color: var(--color-surface); }
.g-96f54d38 { background-color: var(--color-text); }
.g-4f2419cb { background-color: var(--color-text-description); }
.g-a5a1099b { background-color: var(--color-text-light); }
.g-a05f57ce { background-color: var(--color-primary); }
.g-bece39c1 { background-color: var(--color-secondary); }
.g-80426e89 { font-size: clamp(1.75rem, 3.0939226519vw + 1.0248618785rem, 3.5rem); font-weight: bold; line-height: 130%; }
.g-84d80356 { font-size: clamp(1.75rem, 1.3259668508vw + 1.4392265193rem, 2.5rem); font-weight: bold; line-height: 130%; }
.g-5711ce12 { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: bold; line-height: 130%; }
.g-595c1e76 { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: 600; line-height: 120%; }
.g-b5e6ad66 { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 500; line-height: 120%; }
.g-a0cf9cb3 { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 500; line-height: 120%; }
.g-d3e75948 { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-041a0cb9 { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 400; line-height: 120%; }
.g-9bb5a63b { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 400; line-height: 120%; }
.g-632d5735 { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; }
.g-58d44b07 { font-weight: bold; }
.g-b78183ea { margin-top: var(--size-xxs); }
.g-041e178d { margin-top: var(--size-xs); }
.g-04561a74 { margin-top: var(--size-s); }
.g-043ee1be { margin-top: var(--size-m); }
.g-3c430446 { margin-top: var(--size-l); }
.g-92be4bba { margin-top: var(--size-xl); }
.g-aa422824 { margin-bottom: var(--size-xxs); }
.g-80cf5118 { margin-bottom: var(--size-xs); }
.g-0bd85a75 { margin-bottom: var(--size-s); }
.g-bd732d79 { margin-bottom: var(--size-m); }
.g-c60555e0 { margin-bottom: var(--size-l); }
.g-98b08597 { margin-bottom: var(--size-xl); }
@media screen and (max-width: 768px) { .g-e3f8f337 { min-height: var(--size-m); }
 }